System Requirements

The Aspera Add-in has the following system requirements:

Operating Systems Supported

Compatible Microsoft Office Versions

Software Requirements

Note that the following items are required on your system before you install the Aspera Add-in:

Aspera Remote Server Requirement

Faspex version 2.6.6+ and a valid Aspera license with the Aspera Add-in enabled.

Note: The Aspera Add-in will validate your Faspex license. If you are running Faspex v2.6.6, you may need to apply a patch to your system before using the Aspera Add-in. Please contact Aspera Technical Support for assistance.